APT {
    FTPArchive {
        Release {
            Origin "Procursus";
            Label "Procursus";
            Suite big_sur;
            Version 1.0;
            Codename big_sur;
            Architectures "darwin-arm64 darwin-arm64e darwin-amd64";
            Components "main testing";
            Description "Distribution of tools for macOS Big Sur";
        };
    };
};
